{
  "schema_version": "1.4.0",
  "id": "GHSA-cfph-6w6j-c65p",
  "modified": "2022-05-14T02:10:18Z",
  "published": "2022-05-14T02:10:18Z",
  "aliases": [
    "CVE-2013-2481"
  ],
  "details": "Integer signedness error in the dissect_mount_dirpath_call function in epan/dissectors/packet-mount.c in the Mount dissector in Wireshark 1.6.x before 1.6.14 and 1.8.x before 1.8.6, when nfs_file_name_snooping is enabled, allows remote attackers to cause a denial of service (application crash) via a negative length value.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2013-2481"
    },
    {
      "type": "WEB",
      "url": "https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=8335"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A16420"
    },
    {
      "type": "WEB",
      "url": "http://anonsvn.wireshark.org/viewvc/trunk/epan/dissectors/packet-mount.c?r1=47672&r2=47671&pathrev=47672"
    },
    {
      "type": "WEB",
      "url": "http://anonsvn.wireshark.org/viewvc?view=revision&revision=47672"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-updates/2013-03/msg00065.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-updates/2013-03/msg00077.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/52471"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2013/dsa-2644"
    },
    {
      "type": "WEB",
      "url": "http://www.wireshark.org/docs/relnotes/wireshark-1.6.14.html"
    },
    {
      "type": "WEB",
      "url": "http://www.wireshark.org/docs/relnotes/wireshark-1.8.6.html"
    },
    {
      "type": "WEB",
      "url": "http://www.wireshark.org/security/wnpa-sec-2013-16.html"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "LOW",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2013-03-07T15:55:00Z"
  }
}